prefix=/usr/pkg
libdir=${prefix}/lib
includedir=${prefix}/include

Name: toxcore
Description: Tox protocol library
Requires.private: libsodium opus vpx
Version: 0.2.23
Libs: -L${libdir} -ltoxcore
Libs.private: -pthread -lrt
Cflags: -I${includedir}
